Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_NtCmdLineElement Struct Reference

## Data Fields
struct _NtCmdLineElement * | next
char * | str
int | len
int | flags

## Detailed Description

Definition at line 1363 of file win32.c.

## Field Documentation

int _NtCmdLineElement::flags

Definition at line 1367 of file win32.c.

Referenced by cmdglob(), insert(), and rb_w32_cmdvector().

int _NtCmdLineElement::len

Definition at line 1366 of file win32.c.

Referenced by cmdglob(), insert(), open_dir_handle(), and rb_w32_cmdvector().

struct _NtCmdLineElement* _NtCmdLineElement::next

Definition at line 1364 of file win32.c.

Referenced by insert(), and rb_w32_cmdvector().

char* _NtCmdLineElement::str

Definition at line 1365 of file win32.c.

Referenced by cmdglob(), insert(), and rb_w32_cmdvector().

The documentation for this struct was generated from the following file:

- win32/win32.c